Aiuto - Cerca - Utenti - Calendario
Versione completa: 3ds appena comprato con ver 1.0.0 aggiorno?
.: GBArl.it :. News sulle Console Nintendo - Emulazione - Flash Cards - Trainer > Discussioni Console Nintendo > Discussioni Nintendo 3DS > Flashcard e Hacking 3DS
Chris721985
Ciao,
ho appena comprato un 3ds, ho visto che monta la versione 1.0.0 . Ho del vecchio DS una r4igold e provandola sul 3ds ho visto che per i giochi DS funziona. Se aggiorno credo che poi non funzionerà giusto? c'è un modo di aggiornare ad una determinata versione in modo da aggiornare fino a dove è supportata la mia r4igold?

O conviene comprare un altra flashcard? voglio solo far partire i giochi e la multimedialità non mi interessa. Cosa prendo? vorrei la migliore, magari una in cui non mi devo proccupare per gli aggiornamenti ufficiali...perchè viene sempre aggiornata.

Rimanendo al momento alla versione 1.0.0 mi perdo tanto?
uriel7
Se esiste o meno un aggiornamento per la tua card, sinceramente, non lo so; però posso dirti che l'1.0.0 è durato solo poche ore, perchè già al d-1 scaricò un aggiornamento.

Al momento ti perdi UN SACCO di funzioni aggiuntive della tua console stereoscopica... solo tu puoi sapere se PER TE ne può valere la pena. wink.gif
akira1979
CITAZIONE (Chris721985 @ Friday 16 December 2011 - 21:48) *
Ciao,
ho appena comprato un 3ds, ho visto che monta la versione 1.0.0 . Ho del vecchio DS una r4igold e provandola sul 3ds ho visto che per i giochi DS funziona. Se aggiorno credo che poi non funzionerà giusto? c'è un modo di aggiornare ad una determinata versione in modo da aggiornare fino a dove è supportata la mia r4igold?

O conviene comprare un altra flashcard? voglio solo far partire i giochi e la multimedialità non mi interessa. Cosa prendo? vorrei la migliore, magari una in cui non mi devo proccupare per gli aggiornamenti ufficiali...perchè viene sempre aggiornata.

Rimanendo al momento alla versione 1.0.0 mi perdo tanto?


piacere, akira1979! biggrin.gif
a parte che pensavo si prendessero le flash più per la multimedialità, comunque aggiorna ,che ti perdi tanto e tieniti l'r4 su un vecchio ds che adesso trovi veramente a poco...imho!!!
NINTENDO FAN 96
CITAZIONE (Chris721985 @ Friday 16 December 2011 - 21:48) *
Ciao,
ho appena comprato un 3ds, ho visto che monta la versione 1.0.0 . Ho del vecchio DS una r4igold e provandola sul 3ds ho visto che per i giochi DS funziona. Se aggiorno credo che poi non funzionerà giusto? c'è un modo di aggiornare ad una determinata versione in modo da aggiornare fino a dove è supportata la mia r4igold?

O conviene comprare un altra flashcard? voglio solo far partire i giochi e la multimedialità non mi interessa. Cosa prendo? vorrei la migliore, magari una in cui non mi devo proccupare per gli aggiornamenti ufficiali...perchè viene sempre aggiornata.

Rimanendo al momento alla versione 1.0.0 mi perdo tanto?

hai provato con WOOD
mentz
QUOTE (Chris721985 @ Friday 16 December 2011 - 21:48) *
Ciao,
ho appena comprato un 3ds, ho visto che monta la versione 1.0.0 . Ho del vecchio DS una r4igold e provandola sul 3ds ho visto che per i giochi DS funziona. Se aggiorno credo che poi non funzionerà giusto? c'è un modo di aggiornare ad una determinata versione in modo da aggiornare fino a dove è supportata la mia r4igold?

O conviene comprare un altra flashcard? voglio solo far partire i giochi e la multimedialità non mi interessa. Cosa prendo? vorrei la migliore, magari una in cui non mi devo proccupare per gli aggiornamenti ufficiali...perchè viene sempre aggiornata.

Rimanendo al momento alla versione 1.0.0 mi perdo tanto?


Il firmware sta alla versione 3 e rotti...
Hanno introdotto il blocco per le flash card come r4 & company, tranne per dstwo

Dipende da quando giochi con le risorse per cartuccia e quanto con le cartucce originali.
Chris721985
CITAZIONE (NINTENDO FAN 96 @ Friday 16 December 2011 - 21:56) *
CITAZIONE (Chris721985 @ Friday 16 December 2011 - 21:48) *
Ciao,
ho appena comprato un 3ds, ho visto che monta la versione 1.0.0 . Ho del vecchio DS una r4igold e provandola sul 3ds ho visto che per i giochi DS funziona. Se aggiorno credo che poi non funzionerà giusto? c'è un modo di aggiornare ad una determinata versione in modo da aggiornare fino a dove è supportata la mia r4igold?

O conviene comprare un altra flashcard? voglio solo far partire i giochi e la multimedialità non mi interessa. Cosa prendo? vorrei la migliore, magari una in cui non mi devo proccupare per gli aggiornamenti ufficiali...perchè viene sempre aggiornata.

Rimanendo al momento alla versione 1.0.0 mi perdo tanto?

hai provato con WOOD

no cos'è WOOD?
è possibile aggiornare ad una versione specifica del 3ds? oppure bisogna per forza passare all'ultima versione? è possibile fare un downgrade?
se compro ad esempio la dstwo, partono i miei backup e i giochi tipo mario kart 7 o super mario land 3d? ho questi ultimi hanno un aggiornamento così nuovo che non permette di far partire i backup alla dstwo? scusate ma sono nuovo nel settore
Chris721985
Ho deciso di prendere una dstwo. Se aggiorno all ultima versione parte Mario land e Mario kart e i miei backup su dstwo?
corvo67
CITAZIONE (Chris721985 @ Saturday 17 December 2011 - 22:49) *
Ho deciso di prendere una dstwo. Se aggiorno all ultima versione parte Mario land e Mario kart e i miei backup su dstwo?

si, ma prima devi aggiornare la dstwo e se non hai un ds non potrai farlo se aggiorni il 3ds.
Se invece hai un ds sottomano (un ds e non un dsi) aggiorna tranquillamente il 3ds , anche perchè ti perderesti troppo senza aggiornare.
funkyb
CITAZIONE (Chris721985 @ Saturday 17 December 2011 - 22:49) *
Ho deciso di prendere una dstwo. Se aggiorno all ultima versione parte Mario land e Mario kart e i miei backup su dstwo?


Se intendi i dump dei due giochi la risposta è NO, non c'è modo per ora di far partire i dump dei giochi del 3DS.
Chris721985
no intendevo dire i giochi originali. Se aggiorno all'ultima versione partono sia i giochi originali sia i backup da dstwo?
Gid
CITAZIONE (Chris721985 @ Sunday 18 December 2011 - 14:23) *
no intendevo dire i giochi originali. Se aggiorno all'ultima versione partono sia i giochi originali sia i backup da dstwo?

Sì.
giuggi01
Scusate se mi intrometto, ma avrei anche io lo stesso problema.
Ho preso la 3DS per i miei figli e mi sta arrivando la DSTWO.
La console ha ancora il FW 1.0.0, cosa mi consigliate di fare:
- Aggiorno la console all'ultino FW e poi la card
- Aggiorno la card e non la console?
- Ho letto che per la 3ds sono già alla release 3..., ci sono aggiormanento per la DSTWO?
- Ho anche la DS Lite, mi servirà?
Scusate le domande, sicuramente fatte chissà quante volte, ma ho letto un mare di post sull'argomento che mi sono perso.
Grazie e ciao.
Peracolosa
Consiglio...tieniti la DS Lite con la flashcard per i tuoi backup dei giochi per il DS e aggiorna il 3DS per giocare con le sue cartuccie wink.gif
Denial
attenti ad aggiornare... a me uno degli aggiornamenti da cartuccia ha causato quel fastidioso problema del tasto accensione(3ds che si accende dopo 3 4 volte che si preme il tasto power on passate 24 ore dalla prima accensione)

Fortunatamente l'ultimo firmware tanto atteso mi ha risolto tale problema!!
Chris721985
CITAZIONE (giuggi01 @ Tuesday 20 December 2011 - 23:14) *
Scusate se mi intrometto, ma avrei anche io lo stesso problema.
Ho preso la 3DS per i miei figli e mi sta arrivando la DSTWO.
La console ha ancora il FW 1.0.0, cosa mi consigliate di fare:
- Aggiorno la console all'ultino FW e poi la card
- Aggiorno la card e non la console?
- Ho letto che per la 3ds sono già alla release 3..., ci sono aggiormanento per la DSTWO?
- Ho anche la DS Lite, mi servirà?
Scusate le domande, sicuramente fatte chissà quante volte, ma ho letto un mare di post sull'argomento che mi sono perso.
Grazie e ciao.


Aggiorna il 3ds all'ultimo aggiornamento tramite Wifi con batteria tutta carica.
Aggiorna la card con il tuo DS lite (leggi il post ufficiale della DSTWO)
In questo modo riuscirai a far partire i tuoi backup con DSTWO su 3ds senza rinunciare a tutte le funzionalità dell'ultimo FW
giuggi01
CITAZIONE (Chris721985 @ Wednesday 21 December 2011 - 13:27) *
CITAZIONE (giuggi01 @ Tuesday 20 December 2011 - 23:14) *
Scusate se mi intrometto, ma avrei anche io lo stesso problema.
Ho preso la 3DS per i miei figli e mi sta arrivando la DSTWO.
La console ha ancora il FW 1.0.0, cosa mi consigliate di fare:
- Aggiorno la console all'ultino FW e poi la card
- Aggiorno la card e non la console?
- Ho letto che per la 3ds sono già alla release 3..., ci sono aggiormanento per la DSTWO?
- Ho anche la DS Lite, mi servirà?
Scusate le domande, sicuramente fatte chissà quante volte, ma ho letto un mare di post sull'argomento che mi sono perso.
Grazie e ciao.


Aggiorna il 3ds all'ultimo aggiornamento tramite Wifi con batteria tutta carica.
Aggiorna la card con il tuo DS lite (leggi il post ufficiale della DSTWO)
In questo modo riuscirai a far partire i tuoi backup con DSTWO su 3ds senza rinunciare a tutte le funzionalità dell'ultimo FW


quindi ricapitolando,
- posso aggiornare prima la 3ds all'iltimo FW, 3.xxx
- di seguito aggiorno la DSTWO con il FW 1.13 che trovo sul sito della card che dicno funziona con il 3.xxx

Grazie e scusate la mia insicurezza.
Chris721985
CITAZIONE (giuggi01 @ Wednesday 21 December 2011 - 13:42) *
CITAZIONE (Chris721985 @ Wednesday 21 December 2011 - 13:27) *
CITAZIONE (giuggi01 @ Tuesday 20 December 2011 - 23:14) *
Scusate se mi intrometto, ma avrei anche io lo stesso problema.
Ho preso la 3DS per i miei figli e mi sta arrivando la DSTWO.
La console ha ancora il FW 1.0.0, cosa mi consigliate di fare:
- Aggiorno la console all'ultino FW e poi la card
- Aggiorno la card e non la console?
- Ho letto che per la 3ds sono già alla release 3..., ci sono aggiormanento per la DSTWO?
- Ho anche la DS Lite, mi servirà?
Scusate le domande, sicuramente fatte chissà quante volte, ma ho letto un mare di post sull'argomento che mi sono perso.
Grazie e ciao.


Aggiorna il 3ds all'ultimo aggiornamento tramite Wifi con batteria tutta carica.
Aggiorna la card con il tuo DS lite (leggi il post ufficiale della DSTWO)
In questo modo riuscirai a far partire i tuoi backup con DSTWO su 3ds senza rinunciare a tutte le funzionalità dell'ultimo FW



quindi ricapitolando,
- posso aggiornare prima la 3ds all'iltimo FW, 3.xxx
- di seguito aggiorno la DSTWO con il FW 1.13 che trovo sul sito della card che dicno funziona con il 3.xxx

Grazie e scusate la mia insicurezza.


Si però l'aggiornamento della DSTWO lo devi fare dal ds lite e non dal 3ds
Questa è la versione 'lo-fi' del forum. Per visualizzare la versione completa con molte più informazioni, formattazione ed immagini, per favore clicca qui.
Invision Power Board © 2001-2019 Invision Power Services, Inc.